BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", arial; BACKGROUND-COLOR: #ffffff
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
A {
	TEXT-DECORATION: none
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.nav {
	WIDTH: 936px; HEIGHT: 34px
}
.nav LI {
	FLOAT: left; WIDTH: 80px; TEXT-ALIGN: center
}
.nav A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #915524; LINE-HEIGHT: 34px
}
.nav A:hover {
	color: #CC0000;	
}
.k_w_d {
	BORDER-RIGHT: #e5d2b1 1px solid; BORDER-LEFT: #e5d2b1 1px solid; WIDTH: 966px; BORDER-BOTTOM: #e5d2b1 1px solid; HEIGHT: auto
}
.k_w_d_1 {
	BORDER-RIGHT: #e5d2b1 1px solid; BORDER-LEFT: #e5d2b1 1px solid; WIDTH: 472px; BORDER-BOTTOM: #e5d2b1 1px solid; HEIGHT: auto
}
.jj {
	PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FONT-SIZE: 12px; WIDTH: 948px; COLOR: #666666; LINE-HEIGHT: 23px; HEIGHT: auto
}
.k1 {
	BORDER-TOP: #e5d2b1 1px solid
}
.k1_pic {
	FLOAT: left; WIDTH: 370px; PADDING-TOP: 12px; HEIGHT: 226px; TEXT-ALIGN: center
}
.k1_pic IMG {
	WIDTH: 325px; HEIGHT: 214px
}
.k1_wz {
	FLOAT: left;
	WIDTH: 588px;
	HEIGHT: 228px;
	padding-top: 10px;
}
.k1_wz H1 {
	MARGIN-TOP: 5px; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 35px; HEIGHT: 35px
}
.k1_wz H1 A {
	COLOR: #333333
}
.k1_wz H1 A:hover {
	COLOR: #cc6600
}
.k1_wz H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; LINE-HEIGHT: 24px
}
.k1_wz H2 A {
	FONT-WEIGHT: normal; COLOR: #000000
}
.k1_wz H2 A:hover {
	COLOR: #8c692f
}
.k1_wz SPAN {
	MARGIN-LEFT: 10px; WIDTH: 80px
}
.k1_wz SPAN A {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 24px
}
.zz_pic {
	MARGIN-TOP: 8px; WIDTH: 472px; HEIGHT: 150px
}
.zz_pic LI {
	FLOAT: left; WIDTH: 236px; TEXT-ALIGN: center
}
.zz_pic IMG {
	WIDTH: 206px; HEIGHT: 138px
}
.zz_zy {
	HEIGHT: 134px
}
.zz_zy H1 {
	MARGIN-LEFT: auto; WIDTH: 450px; MARGIN-RIGHT: auto; HEIGHT: 25px; TEXT-ALIGN: center
}
.zz_zy H1 A {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px
}
.zz_zy H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; MARGIN-LEFT: auto; WIDTH: 450px; COLOR: #333333; TEXT-INDENT: 20px; LINE-HEIGHT: 22px; MARGIN-RIGHT: auto
}
.zz_zy SPAN {
	MARGIN-LEFT: 10px; WIDTH: 80px
}
.zz_zy SPAN A {
	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 22px
}
.zz_zy SPAN A:hover {
	COLOR: #CC6600; 
}
.xgwz_pic {
	FLOAT: left; WIDTH: 127px; PADDING-TOP: 20px; HEIGHT: 108px; TEXT-ALIGN: center
}
.xgwz_pic IMG {
	WIDTH: 108px; HEIGHT: 84px
}
.xgwz_zy {
	FLOAT: left; WIDTH: 194px; HEIGHT: 125px
}
.xgwz_zy H1 {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.xgwz_zy H2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.xgwz_zy H2 A {
	FONT-WEIGHT: normal; COLOR: #000000
}
.xgwz_zy H2 A:hover {
	COLOR: #8c692f
}
.tpjx {
	WIDTH: 966px
}
.tpjx LI {
	FLOAT: left; WIDTH: 160px; PADDING-TOP: 12px; HEIGHT: 118px; TEXT-ALIGN: center
}
.tpjx IMG {
	WIDTH: 146px; HEIGHT: 98px
}
.tpjx h1 {
	WIDTH: 160px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	overflow: hidden;
}
.tpjx h1 a {
	color: #333333;
}
.cr {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 20px; HEIGHT: 70px; TEXT-ALIGN: center
}
.tplb_nav {
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #CC6600;
	height: 25px;
	width: 500px;
}
.tplb_nav a {
	color: #CC6600;
}
.tplb {
	padding-top: 8px;
	padding-bottom: 8px;
}
.tplb li {
	height: 125px;
	width: 175px;
	margin-right: 8px;
	margin-left: 5px;
}
.tplb IMG {
	height: 133px;
	width: 165px;
	padding: 2px;
	border: 1px solid #333333;
}
